id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: ko-KR
content:
  monitoring.name: 모니터링
  management.name: 관리
  protection.name: 보호
  software_management.name: 소프트웨어 관리
  company_management.name: 회사 관리
  products.name: 프로덕트
  profile.name: 회사 프로필
  edr_playbooks.name: EDR 플레이북
  flowcharts.name: 워크플로
